<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14313.13.2" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina5_5" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14283.9"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="CircularStd-Bold.otf">
            <string>CircularStd-Bold</string>
        </array>
        <array key="CircularStd-Book.otf">
            <string>CircularStd-Book</string>
        </array>
    </customFonts>
    <scenes>
        <!--View Controller-->
        <scene sceneID="Tig-of-5cV">
            <objects>
                <viewController storyboardIdentifier="SUMasterViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="mLA-AH-JVI" customClass="SUMasterViewController" customModule="Weepen" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="oZt-Pk-UEc" customClass="UpperView" customModule="Weepen" customModuleProvider="target">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="736"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumFontSize="7" adjustsLetterSpacingToFitWidth="YES" translatesAutoresizingMaskIntoConstraints="NO" id="mXz-lX-w7d" customClass="UpperLabel" customModule="Weepen" customModuleProvider="target">
                                <rect key="frame" x="103.66666666666669" y="48" width="207" height="184"/>
                                <constraints>
                                    <constraint firstAttribute="width" relation="lessThanOrEqual" constant="300" id="biB-2k-mCJ"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="CircularStd-Bold" family="Circular Std" pointSize="50"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isLazy" value="YES"/>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isSelected" value="YES"/>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </label>
                            <view tag="2" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="hDu-Bu-hZe">
                                <rect key="frame" x="0.0" y="248" width="414" height="149"/>
                                <constraints>
                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="85" id="0eB-uQ-jCn"/>
                                    <constraint firstAttribute="width" relation="lessThanOrEqual" constant="500" id="my6-Kc-q4I"/>
                                </constraints>
                            </view>
                            <visualEffectView opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="pWS-F0-hyz">
                                <rect key="frame" x="16" y="36" width="35" height="35"/>
                                <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="Ufo-xE-QWp">
                                    <rect key="frame" x="0.0" y="0.0" width="35" height="35"/>
                                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="J6J-lV-g81" customClass="UpperButton" customModule="Weepen" customModuleProvider="target">
                                            <rect key="frame" x="0.0" y="0.0" width="35" height="35"/>
                                            <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <inset key="imageEdgeInsets" minX="10" minY="10" maxX="10" maxY="10"/>
                                            <state key="normal" image="Cancel"/>
                                            <userDefinedRuntimeAttributes>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="isContrast" value="YES"/>
                                                <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                            </userDefinedRuntimeAttributes>
                                            <connections>
                                                <action selector="btnPreviousTpd:" destination="mLA-AH-JVI" eventType="touchUpInside" id="GPR-8i-mNW"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <constraints>
                                        <constraint firstItem="J6J-lV-g81" firstAttribute="leading" secondItem="Ufo-xE-QWp" secondAttribute="leading" id="5Pa-ra-TwH"/>
                                        <constraint firstAttribute="trailing" secondItem="J6J-lV-g81" secondAttribute="trailing" id="jBe-J8-o4o"/>
                                        <constraint firstAttribute="bottom" secondItem="J6J-lV-g81" secondAttribute="bottom" id="lEO-mQ-GqY"/>
                                        <constraint firstItem="J6J-lV-g81" firstAttribute="top" secondItem="Ufo-xE-QWp" secondAttribute="top" id="uk7-Ix-VpY"/>
                                    </constraints>
                                </view>
                                <constraints>
                                    <constraint firstAttribute="height" relation="lessThanOrEqual" constant="35" id="XHF-SB-VFn"/>
                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="25" id="mwp-aR-Oea"/>
                                    <constraint firstAttribute="width" secondItem="pWS-F0-hyz" secondAttribute="height" multiplier="1:1" id="vFl-Bm-VKP"/>
                                </constraints>
                                <blurEffect style="dark"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </visualEffectView>
                            <button opaque="NO" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="sQ6-0d-4Ei" customClass="UpperButton" customModule="Weepen" customModuleProvider="target">
                                <rect key="frame" x="41.333333333333343" y="413" width="331.33333333333326" height="50"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="9ts-Tv-Bfz"/>
                                    <constraint firstAttribute="width" relation="lessThanOrEqual" constant="400" id="U3K-F1-RHX"/>
                                </constraints>
                                <state key="normal" title="Button"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isCircle" value="YES"/>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isSign" value="YES"/>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <action selector="btnNextTpd:" destination="mLA-AH-JVI" eventType="touchUpInside" id="rHL-tb-VoZ"/>
                                </connections>
                            </button>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="FiU-GF-ixY" customClass="UpperButton" customModule="Weepen" customModuleProvider="target">
                                <rect key="frame" x="331" y="36" width="63" height="34"/>
                                <fontDescription key="fontDescription" name="CircularStd-Bold" family="Circular Std" pointSize="17"/>
                                <state key="normal" title="PASSER">
                                    <color key="titleColor" red="0.58431372550000005" green="0.59607843140000005" blue="0.60392156860000001" alpha="1" colorSpace="calibratedRGB"/>
                                </state>
                                <connections>
                                    <action selector="optionalTpd:" destination="mLA-AH-JVI" eventType="touchUpInside" id="TZA-kd-1Td"/>
                                </connections>
                            </button>
                            <progressView opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" verticalHuggingPriority="750" progressViewStyle="bar" translatesAutoresizingMaskIntoConstraints="NO" id="npp-sl-ooc" customClass="UpperProgress" customModule="Weepen" customModuleProvider="target">
                                <rect key="frame" x="145" y="30" width="124" height="3"/>
                                <constraints>
                                    <constraint firstAttribute="width" relation="lessThanOrEqual" constant="300" id="oBF-FK-RZp"/>
                                    <constraint firstAttribute="height" constant="2" id="qLf-Bu-l5j"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isGradient" value="YES"/>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isRounded" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </progressView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="sGz-yI-bdP">
                                <rect key="frame" x="187" y="20" width="40" height="40"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="40" id="qNe-oa-7jo"/>
                                    <constraint firstAttribute="height" constant="40" id="tVs-cz-muq"/>
                                </constraints>
                                <connections>
                                    <action selector="switchAmbience:" destination="mkR-hA-nyA" eventType="touchUpInside" id="NqI-aK-mAx"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="trailingMargin" secondItem="FiU-GF-ixY" secondAttribute="trailing" id="4Vz-rs-Lfy"/>
                            <constraint firstItem="pWS-F0-hyz" firstAttribute="top" secondItem="lCm-N2-b6C" secondAttribute="top" constant="16" id="74i-M9-fZ9"/>
                            <constraint firstAttribute="bottom" secondItem="sQ6-0d-4Ei" secondAttribute="bottom" constant="273" id="8ak-H9-XqT"/>
                            <constraint firstItem="sQ6-0d-4Ei" firstAttribute="width" secondItem="oZt-Pk-UEc" secondAttribute="width" multiplier="8/10" priority="999" id="9Je-L8-PvH"/>
                            <constraint firstItem="pWS-F0-hyz" firstAttribute="leading" secondItem="lCm-N2-b6C" secondAttribute="leading" constant="16" id="ADB-qq-svL"/>
                            <constraint firstItem="FiU-GF-ixY" firstAttribute="top" secondItem="lCm-N2-b6C" secondAttribute="top" constant="16" id="C2u-WE-OXq"/>
                            <constraint firstItem="lCm-N2-b6C" firstAttribute="trailing" secondItem="hDu-Bu-hZe" secondAttribute="trailing" priority="999" id="EhS-j2-exj"/>
                            <constraint firstItem="hDu-Bu-hZe" firstAttribute="centerX" secondItem="oZt-Pk-UEc" secondAttribute="centerX" id="EvL-UR-dUp"/>
                            <constraint firstItem="FiU-GF-ixY" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="oZt-Pk-UEc" secondAttribute="leading" id="HhB-YY-a7G"/>
                            <constraint firstItem="mXz-lX-w7d" firstAttribute="centerX" secondItem="oZt-Pk-UEc" secondAttribute="centerX" id="U9s-b4-P7k"/>
                            <constraint firstItem="pWS-F0-hyz" firstAttribute="width" secondItem="oZt-Pk-UEc" secondAttribute="width" multiplier="1/11" priority="999" id="VMQ-nU-TIt"/>
                            <constraint firstItem="sQ6-0d-4Ei" firstAttribute="top" secondItem="hDu-Bu-hZe" secondAttribute="bottom" constant="16" id="Vjq-eo-2PE"/>
                            <constraint firstItem="sGz-yI-bdP" firstAttribute="centerX" secondItem="oZt-Pk-UEc" secondAttribute="centerX" id="amc-v9-69s"/>
                            <constraint firstItem="mXz-lX-w7d" firstAttribute="top" secondItem="npp-sl-ooc" secondAttribute="bottom" constant="16" id="boG-1C-fpg"/>
                            <constraint firstItem="hDu-Bu-hZe" firstAttribute="leading" secondItem="lCm-N2-b6C" secondAttribute="leading" priority="999" id="c6O-fz-0zY"/>
                            <constraint firstItem="sQ6-0d-4Ei" firstAttribute="centerX" secondItem="oZt-Pk-UEc" secondAttribute="centerX" id="i3e-NT-PR3"/>
                            <constraint firstItem="hDu-Bu-hZe" firstAttribute="top" secondItem="mXz-lX-w7d" secondAttribute="bottom" constant="16" id="jcK-id-tXb"/>
                            <constraint firstItem="sGz-yI-bdP" firstAttribute="top" secondItem="lCm-N2-b6C" secondAttribute="top" id="kbS-b5-THn"/>
                            <constraint firstItem="npp-sl-ooc" firstAttribute="centerX" secondItem="oZt-Pk-UEc" secondAttribute="centerX" id="leW-8V-vqa"/>
                            <constraint firstItem="mXz-lX-w7d" firstAttribute="width" secondItem="oZt-Pk-UEc" secondAttribute="width" multiplier="1/2" priority="999" id="ll8-1L-Ab1"/>
                            <constraint firstItem="npp-sl-ooc" firstAttribute="width" secondItem="oZt-Pk-UEc" secondAttribute="width" multiplier="3/10" id="lsN-CB-qbB"/>
                            <constraint firstItem="mXz-lX-w7d" firstAttribute="height" secondItem="oZt-Pk-UEc" secondAttribute="height" multiplier="1/4" priority="999" id="rNm-ou-gxl"/>
                            <constraint firstItem="npp-sl-ooc" firstAttribute="top" secondItem="lCm-N2-b6C" secondAttribute="top" constant="10" id="z6C-zc-wud"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="lCm-N2-b6C"/>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="isDownview" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </view>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <outlet property="btnBgPrevious" destination="pWS-F0-hyz" id="Uth-MU-S1z"/>
                        <outlet property="btnNext" destination="sQ6-0d-4Ei" id="3cp-U1-51x"/>
                        <outlet property="btnOptional" destination="FiU-GF-ixY" id="26o-3z-c1c"/>
                        <outlet property="btnPrevious" destination="J6J-lV-g81" id="bEt-n4-G4g"/>
                        <outlet property="cstBottomStackView" destination="8ak-H9-XqT" id="9Gt-MX-YyB"/>
                        <outlet property="lblTitle" destination="mXz-lX-w7d" id="EfN-1E-nDz"/>
                        <outlet property="pgSign" destination="npp-sl-ooc" id="fMt-fJ-6dQ"/>
                        <outlet property="vwContainer" destination="hDu-Bu-hZe" id="Pru-fD-sfj"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="e5q-Mm-6NN" userLabel="First Responder" sceneMemberID="firstResponder"/>
                <customObject id="mkR-hA-nyA" customClass="AmbienceObject" customModule="Ambience">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="invertAvailable" value="YES"/>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="regularAvailable" value="YES"/>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="contrastAvailable" value="NO"/>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="autoAvailable" value="NO"/>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <outlet property="viewController" destination="mLA-AH-JVI" id="qyZ-lH-dDy"/>
                    </connections>
                </customObject>
            </objects>
            <point key="canvasLocation" x="431.8840579710145" y="-791.57608695652175"/>
        </scene>
        <!--Name View Controller-->
        <scene sceneID="C2J-c2-53K">
            <objects>
                <viewController storyboardIdentifier="SUNameViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="ME9-AI-Zn8" customClass="SUNameViewController" customModule="Weepen" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" tag="3" contentMode="scaleToFill" id="5xk-23-38F">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="150"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="QhV-Wh-22O">
                                <rect key="frame" x="56.333333333333343" y="32.666666666666657" width="262.33333333333326" height="85"/>
                                <subviews>
                                    <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" borderStyle="roundedRect" adjustsFontSizeToFit="NO" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="pYu-aR-u3L" customClass="SkyFloatingLabelTextField" customModule="SkyFloatingLabelTextField">
                                        <rect key="frame" x="0.0" y="0.0" width="262.33333333333331" height="62"/>
                                        <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                        <textInputTraits key="textInputTraits" autocapitalizationType="words" autocorrectionType="no" spellCheckingType="yes" smartInsertDeleteType="no"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <outlet property="delegate" destination="ME9-AI-Zn8" id="NNx-tv-qg8"/>
                                        </connections>
                                    </textField>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Juste le prénom, ça suffira !" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumFontSize="7" translatesAutoresizingMaskIntoConstraints="NO" id="SFp-cp-QpQ" customClass="UpperLabel" customModule="Weepen" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="67" width="262.33333333333331" height="18"/>
                                        <fontDescription key="fontDescription" name="CircularStd-Book" family="Circular Std" pointSize="14"/>
                                        <color key="textColor" red="0.58431372550000005" green="0.59607843140000005" blue="0.60392156860000001" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isLazy" value="YES"/>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                    </label>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="height" constant="85" id="6qW-hL-4yB"/>
                                    <constraint firstAttribute="width" relation="lessThanOrEqual" constant="300" id="AQP-NA-0no"/>
                                </constraints>
                            </stackView>
                        </subviews>
                        <constraints>
                            <constraint firstItem="QhV-Wh-22O" firstAttribute="width" secondItem="5xk-23-38F" secondAttribute="width" multiplier="0.7" id="egx-Qp-EIh"/>
                            <constraint firstItem="QhV-Wh-22O" firstAttribute="centerY" secondItem="5xk-23-38F" secondAttribute="centerY" id="gDh-zY-vpW"/>
                            <constraint firstItem="QhV-Wh-22O" firstAttribute="centerX" secondItem="5xk-23-38F" secondAttribute="centerX" id="taa-yr-4bU"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="ii8-6v-Fls"/>
                    </view>
                    <size key="freeformSize" width="375" height="150"/>
                    <connections>
                        <outlet property="tfName" destination="pYu-aR-u3L" id="POa-Ii-Wqe"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="FIz-GD-uRr" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1141" y="-1100"/>
        </scene>
        <!--Up Delegate-->
        <scene sceneID="VgT-5n-mjC">
            <objects>
                <viewController storyboardIdentifier="SUDateViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="JYy-dP-jzQ" customClass="SUDateViewController" customModule="Weepen" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" tag="1" contentMode="scaleToFill" id="PQB-jv-sbN">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="150"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="Rdj-jR-HoU">
                                <rect key="frame" x="56.333333333333343" y="32.666666666666657" width="262.33333333333326" height="85"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="jmS-3Z-vGK">
                                        <rect key="frame" x="0.0" y="0.0" width="262.33333333333331" height="57"/>
                                        <subviews>
                                            <textField opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="center" adjustsFontSizeToFit="NO" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="ufV-0Z-GzH" customClass="UpTextField" customModule="Weepen" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="0.0" width="22.666666666666668" height="57"/>
                                                <nil key="textColor"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                                <textInputTraits key="textInputTraits" autocorrectionType="no" keyboardType="numberPad"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="changeText:" destination="JYy-dP-jzQ" eventType="editingChanged" id="Y7r-oh-fgF"/>
                                                    <outlet property="delegate" destination="JYy-dP-jzQ" id="YzJ-Lu-V8G"/>
                                                    <outlet property="nextField" destination="laT-Ap-6wn" id="E7D-9g-XPF"/>
                                                    <outlet property="upDelegate" destination="JYy-dP-jzQ" id="3L2-IX-8vq"/>
                                                </connections>
                                            </textField>
                                            <textField opaque="NO" tag="2" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="center" adjustsFontSizeToFit="NO" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="laT-Ap-6wn" customClass="UpTextField" customModule="Weepen" customModuleProvider="target">
                                                <rect key="frame" x="26.666666666666664" y="0.0" width="22.666666666666664" height="57"/>
                                                <nil key="textColor"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                                <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="changeText:" destination="JYy-dP-jzQ" eventType="editingChanged" id="CLq-aw-q9k"/>
                                                    <outlet property="delegate" destination="JYy-dP-jzQ" id="HY7-GU-Xq4"/>
                                                    <outlet property="nextField" destination="Rqw-oa-aQN" id="PAy-Vd-9aC"/>
                                                    <outlet property="upDelegate" destination="JYy-dP-jzQ" id="Y5f-xl-dU8"/>
                                                </connections>
                                            </textField>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="Md4-TV-pBd">
                                                <rect key="frame" x="53.333333333333336" y="0.0" width="22.666666666666664" height="57"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="IvQ-6m-NpU">
                                                        <rect key="frame" x="0.0" y="0.0" width="22.666666666666668" height="19"/>
                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="/" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="14" translatesAutoresizingMaskIntoConstraints="NO" id="PdN-ZR-Wi1" customClass="UpperLabel" customModule="Weepen" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="19" width="22.666666666666668" height="38"/>
                                                        <fontDescription key="fontDescription" name="CircularStd-Bold" family="Circular Std" pointSize="30"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isLazy" value="YES"/>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isSelected" value="NO"/>
                                                        </userDefinedRuntimeAttributes>
                                                    </label>
                                                </subviews>
                                                <constraints>
                                                    <constraint firstItem="PdN-ZR-Wi1" firstAttribute="height" secondItem="Md4-TV-pBd" secondAttribute="height" multiplier="2/3" id="Ati-dz-QYq"/>
                                                    <constraint firstItem="IvQ-6m-NpU" firstAttribute="height" secondItem="Md4-TV-pBd" secondAttribute="height" multiplier="1/3" id="J0D-QN-EXQ"/>
                                                </constraints>
                                            </stackView>
                                            <textField opaque="NO" tag="3" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="center" adjustsFontSizeToFit="NO" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Rqw-oa-aQN" customClass="UpTextField" customModule="Weepen" customModuleProvider="target">
                                                <rect key="frame" x="80" y="0.0" width="22.666666666666671" height="57"/>
                                                <nil key="textColor"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                                <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="changeText:" destination="JYy-dP-jzQ" eventType="editingChanged" id="Lka-zq-lIg"/>
                                                    <outlet property="delegate" destination="JYy-dP-jzQ" id="GQe-ro-uRS"/>
                                                    <outlet property="nextField" destination="Sfk-6V-lOv" id="X59-Fh-l6C"/>
                                                    <outlet property="upDelegate" destination="JYy-dP-jzQ" id="zge-fz-TFY"/>
                                                </connections>
                                            </textField>
                                            <textField opaque="NO" tag="4" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="center" adjustsFontSizeToFit="NO" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Sfk-6V-lOv" customClass="UpTextField" customModule="Weepen" customModuleProvider="target">
                                                <rect key="frame" x="106.66666666666666" y="0.0" width="22.666666666666657" height="57"/>
                                                <nil key="textColor"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                                <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="changeText:" destination="JYy-dP-jzQ" eventType="editingChanged" id="2XT-yT-S48"/>
                                                    <outlet property="delegate" destination="JYy-dP-jzQ" id="LMO-oH-jkq"/>
                                                    <outlet property="nextField" destination="lKG-Aw-ixI" id="Chf-0r-Fc8"/>
                                                    <outlet property="upDelegate" destination="JYy-dP-jzQ" id="4AM-BA-E0n"/>
                                                </connections>
                                            </textField>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="wqD-B1-KLn">
                                                <rect key="frame" x="133.33333333333331" y="0.0" width="22.333333333333343" height="57"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="i72-sd-NjG">
                                                        <rect key="frame" x="0.0" y="0.0" width="22.333333333333332" height="19"/>
                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="/" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gtM-Wy-tI5" customClass="UpperLabel" customModule="Weepen" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="19" width="22.333333333333332" height="38"/>
                                                        <fontDescription key="fontDescription" name="CircularStd-Bold" family="Circular Std" pointSize="30"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isLazy" value="YES"/>
                                                            <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                                        </userDefinedRuntimeAttributes>
                                                    </label>
                                                </subviews>
                                                <constraints>
                                                    <constraint firstItem="i72-sd-NjG" firstAttribute="height" secondItem="wqD-B1-KLn" secondAttribute="height" multiplier="1/3" id="Bt5-VH-Zkv"/>
                                                    <constraint firstItem="gtM-Wy-tI5" firstAttribute="height" secondItem="wqD-B1-KLn" secondAttribute="height" multiplier="2/3" id="DbQ-Se-KZo"/>
                                                </constraints>
                                            </stackView>
                                            <textField opaque="NO" tag="5" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="center" adjustsFontSizeToFit="NO" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="lKG-Aw-ixI" customClass="UpTextField" customModule="Weepen" customModuleProvider="target">
                                                <rect key="frame" x="159.66666666666666" y="0.0" width="22.666666666666657" height="57"/>
                                                <nil key="textColor"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                                <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="changeText:" destination="JYy-dP-jzQ" eventType="editingChanged" id="MNH-cU-0Pb"/>
                                                    <outlet property="delegate" destination="JYy-dP-jzQ" id="aEQ-Nn-eZT"/>
                                                    <outlet property="nextField" destination="1it-sf-o8t" id="hXn-VN-Jia"/>
                                                    <outlet property="upDelegate" destination="JYy-dP-jzQ" id="hdY-xp-HH4"/>
                                                </connections>
                                            </textField>
                                            <textField opaque="NO" tag="6" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="center" adjustsFontSizeToFit="NO" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="1it-sf-o8t" customClass="UpTextField" customModule="Weepen" customModuleProvider="target">
                                                <rect key="frame" x="186.33333333333331" y="0.0" width="22.666666666666657" height="57"/>
                                                <nil key="textColor"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                                <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="changeText:" destination="JYy-dP-jzQ" eventType="editingChanged" id="17J-df-G1t"/>
                                                    <outlet property="delegate" destination="JYy-dP-jzQ" id="Z8N-r6-8p0"/>
                                                    <outlet property="nextField" destination="CB2-uZ-Vos" id="40s-Wx-qjI"/>
                                                    <outlet property="upDelegate" destination="JYy-dP-jzQ" id="9fr-48-Mc3"/>
                                                </connections>
                                            </textField>
                                            <textField opaque="NO" tag="7" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="center" adjustsFontSizeToFit="NO" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="CB2-uZ-Vos" customClass="UpTextField" customModule="Weepen" customModuleProvider="target">
                                                <rect key="frame" x="212.99999999999997" y="0.0" width="22.666666666666657" height="57"/>
                                                <nil key="textColor"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                                <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="changeText:" destination="JYy-dP-jzQ" eventType="editingChanged" id="ReB-ln-joj"/>
                                                    <outlet property="delegate" destination="JYy-dP-jzQ" id="kCs-4j-rim"/>
                                                    <outlet property="nextField" destination="P9v-gy-0vy" id="n8U-yR-kRB"/>
                                                    <outlet property="upDelegate" destination="JYy-dP-jzQ" id="Qrs-hp-qYc"/>
                                                </connections>
                                            </textField>
                                            <textField opaque="NO" tag="8" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="center" adjustsFontSizeToFit="NO" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="P9v-gy-0vy" customClass="UpTextField" customModule="Weepen" customModuleProvider="target">
                                                <rect key="frame" x="239.66666666666666" y="0.0" width="22.666666666666657" height="57"/>
                                                <nil key="textColor"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                                <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="changeText:" destination="JYy-dP-jzQ" eventType="editingChanged" id="1Yf-YU-7oB"/>
                                                    <outlet property="delegate" destination="JYy-dP-jzQ" id="ewd-MT-8Fy"/>
                                                    <outlet property="upDelegate" destination="JYy-dP-jzQ" id="3fK-C2-plP"/>
                                                </connections>
                                            </textField>
                                        </subviews>
                                    </stackView>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Allez, pas de complexe entre nous voyons ! ✌🏻" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumFontSize="7" translatesAutoresizingMaskIntoConstraints="NO" id="Kob-28-wAd" customClass="UpperLabel" customModule="Weepen" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="62" width="262.33333333333331" height="23"/>
                                        <fontDescription key="fontDescription" name="CircularStd-Book" family="Circular Std" pointSize="14"/>
                                        <color key="textColor" red="0.58431372550000005" green="0.59607843140000005" blue="0.60392156860000001" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isLazy" value="YES"/>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                    </label>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="height" constant="85" id="DfI-7v-HBV"/>
                                </constraints>
                            </stackView>
                        </subviews>
                        <constraints>
                            <constraint firstItem="Rdj-jR-HoU" firstAttribute="centerX" secondItem="PQB-jv-sbN" secondAttribute="centerX" id="LeZ-qh-bEa"/>
                            <constraint firstItem="Rdj-jR-HoU" firstAttribute="width" secondItem="PQB-jv-sbN" secondAttribute="width" multiplier="0.7" id="fQj-5n-kP9"/>
                            <constraint firstItem="Rdj-jR-HoU" firstAttribute="centerY" secondItem="PQB-jv-sbN" secondAttribute="centerY" id="pW0-eO-w0l"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="U7j-z8-U4L"/>
                    </view>
                    <size key="freeformSize" width="375" height="150"/>
                    <connections>
                        <outlet property="tf1Day" destination="ufV-0Z-GzH" id="Cyb-NK-xBE"/>
                        <outlet property="tf1Month" destination="Rqw-oa-aQN" id="fib-ni-a4A"/>
                        <outlet property="tf1Year" destination="lKG-Aw-ixI" id="8tP-iE-Cf5"/>
                        <outlet property="tf2Day" destination="laT-Ap-6wn" id="VGx-QJ-lTQ"/>
                        <outlet property="tf2Month" destination="Sfk-6V-lOv" id="PNX-IH-7jB"/>
                        <outlet property="tf2Year" destination="1it-sf-o8t" id="DNs-Kl-n8v"/>
                        <outlet property="tf3Year" destination="CB2-uZ-Vos" id="SDT-hY-ExX"/>
                        <outlet property="tf4Year" destination="P9v-gy-0vy" id="TM6-kP-F7K"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="MDX-h5-4zK" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1124" y="-883"/>
        </scene>
        <!--Email View Controller-->
        <scene sceneID="tcg-6T-ugU">
            <objects>
                <viewController storyboardIdentifier="SUEmailViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="YL6-Rc-SlG" customClass="SUEmailViewController" customModule="Weepen" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="fB4-rj-6pD">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="150"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="zPO-lU-Std">
                                <rect key="frame" x="56.333333333333343" y="32.666666666666657" width="262.33333333333326" height="85"/>
                                <subviews>
                                    <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="VSa-9r-c13" customClass="SkyFloatingLabelTextField" customModule="SkyFloatingLabelTextField">
                                        <rect key="frame" x="0.0" y="0.0" width="262.33333333333331" height="49.333333333333336"/>
                                        <nil key="textColor"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                        <textInputTraits key="textInputTraits" autocorrectionType="no" keyboardType="emailAddress" smartInsertDeleteType="no"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <outlet property="delegate" destination="YL6-Rc-SlG" id="ACB-OT-0QK"/>
                                        </connections>
                                    </textField>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Pour recevoir les dernières nouveautés 😉" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumFontSize="7" translatesAutoresizingMaskIntoConstraints="NO" id="UBg-J9-16h" customClass="UpperLabel" customModule="Weepen" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="49.333333333333343" width="262.33333333333331" height="35.666666666666657"/>
                                        <fontDescription key="fontDescription" name="CircularStd-Book" family="Circular Std" pointSize="14"/>
                                        <color key="textColor" red="0.58431372550000005" green="0.59607843140000005" blue="0.60392156860000001" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isLazy" value="YES"/>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                    </label>
                                </subviews>
                                <constraints>
                                    <constraint firstAttribute="height" constant="85" id="1KA-GX-CCZ"/>
                                </constraints>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="zPO-lU-Std" firstAttribute="centerX" secondItem="fB4-rj-6pD" secondAttribute="centerX" id="b6B-1Y-TRd"/>
                            <constraint firstItem="zPO-lU-Std" firstAttribute="centerY" secondItem="fB4-rj-6pD" secondAttribute="centerY" id="n0D-h8-XIJ"/>
                            <constraint firstItem="zPO-lU-Std" firstAttribute="width" secondItem="fB4-rj-6pD" secondAttribute="width" multiplier="0.7" id="ymf-Uv-mVY"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="IzU-DM-8w7"/>
                    </view>
                    <size key="freeformSize" width="375" height="150"/>
                    <connections>
                        <outlet property="tfMail" destination="VSa-9r-c13" id="JGo-er-cn8"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="ywd-jI-DW6" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1124" y="-680"/>
        </scene>
        <!--Picture View Controller-->
        <scene sceneID="4Cw-D7-Hrq">
            <objects>
                <viewController storyboardIdentifier="SUPictureViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="2gK-Md-JIG" customClass="SUPictureViewController" customModule="Weepen" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="zig-dQ-hkC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="392"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="FWY-m4-ht4" customClass="UpperView" customModule="Weepen" customModuleProvider="target">
                                <rect key="frame" x="43" y="16" width="328" height="360"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="prt-Fk-n2p" customClass="UpperImageView" customModule="Weepen" customModuleProvider="target">
                                        <rect key="frame" x="16" y="16" width="296" height="296"/>
                                        <color key="backgroundColor" red="0.58431372550000005" green="0.59607843140000005" blue="0.60392156860000001" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                        <constraints>
                                            <constraint firstAttribute="width" secondItem="prt-Fk-n2p" secondAttribute="height" multiplier="1:1" id="Lh7-GJ-CJ3"/>
                                        </constraints>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isNoImage" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                    </imageView>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="top" buttonType="roundedRect" lineBreakMode="middleTruncation" hasAttributedTitle="YES" translatesAutoresizingMaskIntoConstraints="NO" id="sSr-QT-fEH" customClass="UpperButton" customModule="Weepen" customModuleProvider="target">
                                        <rect key="frame" x="126" y="126" width="76" height="76"/>
                                        <constraints>
                                            <constraint firstAttribute="width" secondItem="sSr-QT-fEH" secondAttribute="height" multiplier="1:1" id="C9l-sP-bPr"/>
                                            <constraint firstAttribute="height" constant="76" id="D1L-bb-Lvx"/>
                                        </constraints>
                                        <state key="normal">
                                            <attributedString key="attributedTitle">
                                                <fragment content="+">
                                                    <attributes>
                                                        <color key="NSColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <font key="NSFont" metaFont="system" size="60"/>
                                                        <paragraphStyle key="NSParagraphStyle" alignment="justified" lineBreakMode="wordWrapping" baseWritingDirection="natural" maximumLineHeight="64" tighteningFactorForTruncation="0.0" allowsDefaultTighteningForTruncation="NO"/>
                                                    </attributes>
                                                </fragment>
                                            </attributedString>
                                        </state>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="isCircle" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                        <connections>
                                            <action selector="pictureTapped:" destination="2gK-Md-JIG" eventType="touchUpInside" id="BkI-Nw-Nb5"/>
                                        </connections>
                                    </button>
                                </subviews>
                                <color key="backgroundColor" red="0.93743449450000005" green="0.94454938170000002" blue="0.96470969920000005" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                <constraints>
                                    <constraint firstItem="sSr-QT-fEH" firstAttribute="centerX" secondItem="prt-Fk-n2p" secondAttribute="centerX" id="7uY-87-GuJ"/>
                                    <constraint firstItem="sSr-QT-fEH" firstAttribute="centerY" secondItem="prt-Fk-n2p" secondAttribute="centerY" id="X42-Nc-h85"/>
                                    <constraint firstAttribute="bottom" secondItem="prt-Fk-n2p" secondAttribute="bottom" constant="48" id="aOA-GK-Icr"/>
                                    <constraint firstItem="prt-Fk-n2p" firstAttribute="leading" secondItem="FWY-m4-ht4" secondAttribute="leading" constant="16" id="sQ4-KZ-dhn"/>
                                    <constraint firstItem="prt-Fk-n2p" firstAttribute="top" secondItem="FWY-m4-ht4" secondAttribute="top" constant="16" id="vo9-Tr-vfG"/>
                                    <constraint firstAttribute="trailing" secondItem="prt-Fk-n2p" secondAttribute="trailing" constant="16" id="xwP-Oi-Upk"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isUpperview" value="YES"/>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isShadow" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="FWY-m4-ht4" firstAttribute="top" secondItem="zig-dQ-hkC" secondAttribute="top" constant="16" id="24I-1n-l0Z"/>
                            <constraint firstItem="cqa-Ze-4Fl" firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="FWY-m4-ht4" secondAttribute="trailing" constant="16" id="E8F-Uq-hjA"/>
                            <constraint firstItem="FWY-m4-ht4" firstAttribute="top" relation="greaterThanOrEqual" secondItem="cqa-Ze-4Fl" secondAttribute="top" constant="16" id="SUy-1I-dri"/>
                            <constraint firstItem="cqa-Ze-4Fl" firstAttribute="bottom" secondItem="FWY-m4-ht4" secondAttribute="bottom" constant="16" id="eWc-2b-FJA"/>
                            <constraint firstItem="FWY-m4-ht4" firstAttribute="centerX" secondItem="zig-dQ-hkC" secondAttribute="centerX" id="gks-3Q-Hz7"/>
                            <constraint firstItem="FWY-m4-ht4" firstAttribute="centerY" secondItem="zig-dQ-hkC" secondAttribute="centerY" id="iXD-Wz-g6a"/>
                            <constraint firstItem="FWY-m4-ht4" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="cqa-Ze-4Fl" secondAttribute="leading" constant="16" id="vbc-2G-KZH"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="cqa-Ze-4Fl"/>
                    </view>
                    <size key="freeformSize" width="414" height="392"/>
                    <connections>
                        <outlet property="btnAddPicture" destination="sSr-QT-fEH" id="rgr-ri-dW5"/>
                        <outlet property="cstHeightbtnAddPicture" destination="D1L-bb-Lvx" id="CIf-Gb-mO6"/>
                        <outlet property="ivPicture" destination="prt-Fk-n2p" id="Az3-IL-gqg"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="ZTp-ih-FYC" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1843" y="-792"/>
        </scene>
        <!--Delegate-->
        <scene sceneID="TUm-Wo-q3a">
            <objects>
                <viewController storyboardIdentifier="SUSportViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="b7n-KX-u9U" customClass="SUSportViewController" customModule="Weepen" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="spt-QE-a0v">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="736"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="iYg-jJ-iz6" customClass="MagneticView" customModule="Magnetic">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="726"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="color" keyPath="invertColor">
                                        <color key="value" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                                <connections>
                                    <outlet property="delegate" destination="b7n-KX-u9U" id="dGm-ur-Hqt"/>
                                </connections>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="nFt-CF-jfH" firstAttribute="bottom" secondItem="iYg-jJ-iz6" secondAttribute="bottom" constant="10" id="aFD-cS-YHr"/>
                            <constraint firstItem="iYg-jJ-iz6" firstAttribute="top" secondItem="spt-QE-a0v" secondAttribute="top" id="dMh-ay-7CC"/>
                            <constraint firstItem="iYg-jJ-iz6" firstAttribute="trailing" secondItem="nFt-CF-jfH" secondAttribute="trailing" id="f2M-z7-jTp"/>
                            <constraint firstItem="iYg-jJ-iz6" firstAttribute="leading" secondItem="nFt-CF-jfH" secondAttribute="leading" id="sD7-TK-pi3"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="nFt-CF-jfH"/>
                    </view>
                    <connections>
                        <outlet property="vwChooseSport" destination="iYg-jJ-iz6" id="nPe-2p-ZEu"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="9sQ-a8-y9o" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2568.8000000000002" y="-791.15442278860576"/>
        </scene>
        <!--Authorization View Controller-->
        <scene sceneID="RBB-zY-7rb">
            <objects>
                <viewController storyboardIdentifier="SUAuthorizationViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="vUk-2l-zre" customClass="SUAuthorizationViewController" customModule="Weepen" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="kEa-7T-G7s">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="736"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillEqually" alignment="center" spacing="50" translatesAutoresizingMaskIntoConstraints="NO" id="NdS-Vb-i4o">
                                <rect key="frame" x="41.333333333333343" y="239" width="331.33333333333326" height="258"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="16" translatesAutoresizingMaskIntoConstraints="NO" id="Mmu-WR-V6o">
                                        <rect key="frame" x="0.0" y="0.0" width="331.33333333333331" height="104"/>
                                        <subviews>
                                            <button opaque="NO" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="8q1-zi-XxV" customClass="UpperButton" customModule="Weepen" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="0.0" width="331.33333333333331" height="50"/>
                                                <color key="backgroundColor" red="0.93333333330000001" green="0.94509803920000002" blue="0.96862745100000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="50" id="wjt-ak-Nel"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="CircularStd-Bold" family="Circular Std" pointSize="25"/>
                                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="15" maxY="0.0"/>
                                                <state key="normal" title="Localisation" image="navigation-arrow">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <state key="disabled" image="navigation-arrow">
                                                    <color key="titleColor" red="0.58431380990000004" green="0.59607851509999998" blue="0.60392159219999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                </state>
                                                <state key="selected" image="navigation-arrow"/>
                                                <state key="highlighted" image="navigation-arrow"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isCircle" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="locationTapped:" destination="vUk-2l-zre" eventType="touchUpInside" id="BHg-JC-JvM"/>
                                                </connections>
                                            </button>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Appuie pour activer la localisation et te proposer des activités proche de toi" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumFontSize="8" translatesAutoresizingMaskIntoConstraints="NO" id="nka-Jj-bXe" customClass="UpperLabel" customModule="Weepen" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="66" width="331.33333333333331" height="38"/>
                                                <fontDescription key="fontDescription" name="CircularStd-Bold" family="Circular Std" pointSize="15"/>
                                                <color key="textColor" red="0.58431380990000004" green="0.59607851509999998" blue="0.60392159219999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <nil key="highlightedColor"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isLazy" value="YES"/>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                            </label>
                                        </subviews>
                                    </stackView>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="16" translatesAutoresizingMaskIntoConstraints="NO" id="2MA-XR-8V1">
                                        <rect key="frame" x="0.0" y="154" width="331.33333333333331" height="104"/>
                                        <subviews>
                                            <button opaque="NO" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="pxD-Qv-wkq" customClass="UpperButton" customModule="Weepen" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="0.0" width="331.33333333333331" height="50"/>
                                                <color key="backgroundColor" red="0.93333333330000001" green="0.94509803920000002" blue="0.96862745100000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <fontDescription key="fontDescription" name="CircularStd-Bold" family="Circular Std" pointSize="25"/>
                                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="15" maxY="0.0"/>
                                                <state key="normal" title="Notifications" image="notification">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                                <state key="disabled" image="notification">
                                                    <color key="titleColor" red="0.58431380990000004" green="0.59607851509999998" blue="0.60392159219999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                </state>
                                                <state key="selected" image="notification"/>
                                                <state key="highlighted" image="notification"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isCircle" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                                <connections>
                                                    <action selector="notificationTapped:" destination="vUk-2l-zre" eventType="touchUpInside" id="8bw-U9-N5Z"/>
                                                </connections>
                                            </button>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Appuie et active les notifications pour recevoir les confirmations ou les messages." textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumFontSize="8" translatesAutoresizingMaskIntoConstraints="NO" id="IMV-Xa-H8M" customClass="UpperLabel" customModule="Weepen" customModuleProvider="target">
                                                <rect key="frame" x="0.0" y="66" width="331.33333333333331" height="38"/>
                                                <fontDescription key="fontDescription" name="CircularStd-Bold" family="Circular Std" pointSize="15"/>
                                                <color key="textColor" red="0.58431380990000004" green="0.59607851509999998" blue="0.60392159219999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                <nil key="highlightedColor"/>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="isLazy" value="YES"/>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="ambience" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                            </label>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="2MA-XR-8V1" firstAttribute="width" secondItem="NdS-Vb-i4o" secondAttribute="width" id="WId-Uc-ste"/>
                                    <constraint firstItem="2MA-XR-8V1" firstAttribute="centerX" secondItem="NdS-Vb-i4o" secondAttribute="centerX" id="ZoJ-Jp-fF5"/>
                                    <constraint firstAttribute="width" relation="lessThanOrEqual" constant="500" id="lUT-F0-SUY"/>
                                    <constraint firstItem="Mmu-WR-V6o" firstAttribute="centerX" secondItem="NdS-Vb-i4o" secondAttribute="centerX" id="pi9-Hw-Owc"/>
                                    <constraint firstItem="8q1-zi-XxV" firstAttribute="height" secondItem="pxD-Qv-wkq" secondAttribute="height" id="rXl-9l-KxD"/>
                                    <constraint firstItem="Mmu-WR-V6o" firstAttribute="width" secondItem="NdS-Vb-i4o" secondAttribute="width" id="vRv-9F-hFR"/>
                                </constraints>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="NdS-Vb-i4o" firstAttribute="width" secondItem="kEa-7T-G7s" secondAttribute="width" multiplier="8/10" id="4PT-lc-xuI"/>
                            <constraint firstItem="NdS-Vb-i4o" firstAttribute="centerY" secondItem="kEa-7T-G7s" secondAttribute="centerY" id="gD7-TI-xIq"/>
                            <constraint firstItem="NdS-Vb-i4o" firstAttribute="centerX" secondItem="kEa-7T-G7s" secondAttribute="centerX" id="ujn-bO-EKC"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="rsc-33-04t"/>
                    </view>
                    <connections>
                        <outlet property="btnLocation" destination="8q1-zi-XxV" id="KDw-do-j2I"/>
                        <outlet property="btnNotification" destination="pxD-Qv-wkq" id="rap-2U-OaN"/>
                        <outlet property="lblLocation" destination="nka-Jj-bXe" id="ViA-nS-HLc"/>
                        <outlet property="lblNotification" destination="IMV-Xa-H8M" id="sZ4-hz-Wpz"/>
                        <segue destination="l2G-7m-eTC" kind="showDetail" identifier="noLocation" id="rGx-H7-tC8"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="aSw-on-BhX" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="3426" y="-823"/>
        </scene>
        <!--ActiveLocationViewController-->
        <scene sceneID="Fqa-V4-Bz6">
            <objects>
                <viewControllerPlaceholder storyboardName="ActiveLocation" referencedIdentifier="ActiveLocationViewController" id="l2G-7m-eTC" sceneMemberID="viewController"/>
                <placeholder placeholderIdentifier="IBFirstResponder" id="FNy-yN-Zfs" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="3344" y="-382"/>
        </scene>
    </scenes>
    <resources>
        <image name="Cancel" width="30" height="30"/>
        <image name="navigation-arrow" width="22" height="22"/>
        <image name="notification" width="22" height="22"/>
    </resources>
</document>
